# Wuerfel
Date: 2012-12-22

## Class Wuerfel

- java.lang.Object
- - Wuerfel

    public class Wuerfel
    extends java.lang.Object

Stellt einen Würfel für Würfelspiele bereit. Per Zufall wird jeweils der nächste Wurf ermittelt.

Version:
  1.0 vom 19.06.2012
Author:
  Thomas Schaller

### Constructor Summary

Constructors
Constructor and Description
`Wuerfel()` Erzeugt einen Würfel und würfelt ein erstes Mal, um eine zufällige Seite oben liegen zu lassen.

### Method Summary

Methods
`int` `getWurf()` Liefert das Ergebnis des letzten Würfelns.
`void` `wuerfeln()` Würfelt den Würfel.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### Wuerfel

    public Wuerfel()

Erzeugt einen Würfel und würfelt ein erstes Mal, um eine zufällige Seite oben liegen zu lassen.

### Method Detail

#### getWurf

    public int getWurf()

Liefert das Ergebnis des letzten Würfelns.

Returns:
  wurf Augenzahl des letzten Wurfs.

#### wuerfeln

    public void wuerfeln()

Würfelt den Würfel. Eine neue Zufallszahl wird bestimmt.